<_templates Include="trucks" />
<TruckWheel
	Mass="500"
	Mesh="wheels/kamaz_54115stok_wheel_double"
	Radius="0.580"
	Width="0.5" 
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.7" SubstanceFriction="1.7" />
</TruckWheel>

